Subject: [Healeys] 123 Ignition system

From: Derek Job <[email-masked]>
Date: Tue, 30 Apr 2013 15:43:34 +0100

Hi all

I have been looking again at the 123 ignition system and was wondering how
many people out there have actual experience of using it and what are their
thoughts.

My engine is now quite highly tuned and I wonder if the system will cope
fine with that. I imagine it would.

Im also unsure how the vacumn advance part of it actually works. I have
Webers and no vacumn advance.

A couple of good things about it are it has a rev limiter facility built in
and also cuts off within a second to avoid any frying of the system.

cheers

Derek
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys